import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';


// 自充值提交表单
export function uniPayAjax(params) {
  return axios.get(`/PAY-SERVER/tOrder/uniPay?${stringToUrl(params)}`);
}